{
  "name": "colab-front",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "PORT=3001 next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@apollo/client": "^3.7.7",
    "@emotion/react": "^11.10.5",
    "@emotion/styled": "^11.10.5",
    "@mui/icons-material": "^5.11.9",
    "@mui/material": "^5.11.9",
    "@mui/x-date-pickers": "^5.0.19",
    "@next/font": "13.1.6",
    "@types/apollo-upload-client": "^17.0.2",
    "@types/cookie": "^0.5.1",
    "@types/jsonwebtoken": "^9.0.1",
    "@types/node": "18.11.18",
    "@types/react": "18.0.27",
    "@types/react-dom": "18.0.10",
    "apollo-upload-client": "^17.0.0",
    "axios": "^1.3.2",
    "classnames": "^2.3.2",
    "cookie": "^0.5.0",
    "cookies-next": "^2.1.1",
    "dayjs": "^1.11.7",
    "eslint": "8.33.0",
    "eslint-config-next": "13.1.6",
    "graphql": "^16.6.0",
    "jose": "^4.11.4",
    "jsonwebtoken": "^9.0.0",
    "moment": "^2.29.4",
    "next": "13.1.6",
    "react": "18.2.0",
    "react-datetime-picker": "^4.2.0",
    "react-dom": "18.2.0",
    "react-select": "^5.7.0",
    "react-toast-notifications": "^2.5.1",
    "react-toastify": "^9.1.1",
    "react-use-cookies": "^1.0.0",
    "sass": "^1.58.0",
    "typescript": "4.9.5"
  },
  "devDependencies": {
    "@types/react-datetime-picker": "^3.4.1",
    "eslint-plugin-disable": "^2.0.3"
  }
}
